Bug 9778 - Netscape icon on panel - piglet-0225
Netscape icon on panel - piglet-0225
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
6.2
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-25 08:02 EST by David Lawrence
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-28 17:39:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Derek Tattersall 2000-02-25 08:02:35 EST
There is no netscape for the alpha platform, so the netscape icon should
not appear on the panel on alphas.
Comment 1 Preston Brown 2000-02-28 17:39:59 EST
fixed in kdesupport-1.1.2-12.

Note You need to log in before you can comment on or make changes to this bug.